Bug 736193 - user screen should allow skip if a user is already created
Summary: user screen should allow skip if a user is already created
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot
Version: 15
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Martin Gracik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 23:35 UTC by Samuel Sieb
Modified: 2013-07-04 12:58 UTC (History)
3 users (show)

Fixed In Version: firstboot-16.4-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-26 01:42:32 UTC


Attachments (Terms of Use)

Description Samuel Sieb 2011-09-06 23:35:03 UTC
I went back to the create user screen because of bug 734906 (ntp missing) and then I had some trouble figuring out how to go forward again.  It was unclear if it would create a copy of the same user or just replace it.  I suppose it's a good way to create multiple users at first boot if you want to, but if that step has already been done, it would be good to have a way to go forward without creating it again.

Comment 1 Martin Gracik 2011-09-07 08:05:25 UTC
When you went back to the create user screen, were the text fields prefilled with the old values. or were they empty?

Comment 2 Samuel Sieb 2011-09-07 15:09:22 UTC
Yes, they all still had the same values.

Comment 3 Fedora Update System 2011-09-19 20:23:48 UTC
firstboot-16.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/firstboot-16.4-1.fc16

Comment 4 Fedora Update System 2011-09-20 19:04:18 UTC
Package firstboot-16.4-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing firstboot-16.4-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/firstboot-16.4-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-26 01:42:02 UTC
firstboot-16.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.